#!/bin/bash
set -e

source $AMBERHOME/amber.sh
export CUDA_VISIBLE_DEVICES=0,1,2,3,4,5,6,7,8

# first step: 50ns ABMD run
cd 1.abmd
mpirun -np 8 pmemd.cuda.MPI -O -ng 8 -groupfile groups

# second step: get the FE data and plot FE map
nfe-umbrella-slice wt_bias_1.nc > FE.dat
./plot.sh
cd ../
